Viewing 8 replies - 1 through 8 (of 8 total)
  • woot.

    It says .9 but the install says .8, hmmm…

    Mark (podz)

    (@podz)

    Support Maven

    My install said .9, but it won’t work (as in access the net, could be the router firewall I guess) … or more probably my error, so I’m still .8

    Never liked how Firefox is a pain to navigate the site and update. The dl says .9 but then upon install says “do you want to launch .8” and the program says it is .8+ ah, but it is free

    neowin said you should wait for a week before trying it out…
    and the new skin kinda sucks.

    It’s only an FC, anyway; my guess is that the real release will be out in about two weeks. As others have noticed, they haven’t even changed the version number everywhere yet.

    I couldn’t load my extensions! I went back to .8.

    I’m using .9. Only problem I’m having is that it won’t run the bloglines checker extension. Only other extension I use is ‘tabbrowser extensions’ which is running just fine.
    Adds a few nice features that make me happy. I’ve never used the default theme, so I really couldn’t care less about that whole drama.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Firefox 0.9RC’ is closed to new replies.